@charset "UTF-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { border: 0; font-family: inherit; font-size: 100%; font-style: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline; }

html { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 62.5%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

*, *:before, *:after { -webkit-box-sizing: inherit; -moz-box-sizing: inherit; box-sizing: inherit; }


* { padding: 0; margin: 0; }

html { font-size: 62.5%; }

h1, h2, h3, h4, h5, h6 { font-size: 14px; color: #141823; margin: 0; padding: 0; }

body, button, input, select, textarea { font-family: "Microsoft YaHei", Helvetica, Arial, Lucida Grande, Tahoma, sans-serif; font: 14px; font-size: 1.4rem; }

.thread-msg { display: block; padding: 5px; border: solid 1px; margin-bottom: 10px; }

span.highlight { background-color: Yellow; padding: 0 0.5em 0 0.5em; font-weight: bold; }

hr { margin: 0.8em 0; }


.clsCode { white-space: pre; }

pre { line-height: normal; }

A { text-decoration: none; }

A:link, A:visited { text-decoration: none; color: #0000FF; }

A:hover { text-decoration: underline; color: #FF0000; }

html { SCROLLBAR-FACE-COLOR: #F0F0F0; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #E0E0E0; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #cccccc; margin-top: 0px; }

body { margin: 0px; left: 0px; right: 0px; font-family: Helvetica, Arial, 'lucida grande', tahoma, verdana, arial, sans-serif; xxx-font-family: "SimSun", Arial; font-size: 12px; font-size: 1.2rem; xxx-line-height: 130%; }


body.body--primary { right: 0px; left: 0px; background-color: #FFFFFF; background: url("data:image/gif;base64,R0lGODlhyAA8AMQAAP///9vl7u7u7vv7+/z8/P7+/vDw8O/v7/Ly8vr6+vHx8f39/fT09Pf39/j4+Pn5+fPz8/X19QAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAADIADwAQAX/ICCOZGmeaKqubOu+cCzPdG3feK7vfO//NoIDIigWGSOFAchsOm2LE+JQGggSKIVAFBEQSA7B4TEqMIxiRvTJbpsGjC/gcJCPHgKFKCFoDCJaaSQFBgYFDVtlWCQEAwN2bpEmAZSVlpeYmZqbnJ2en6ChoqOkpZySAGd5BkUNqK+wsbKztLW2t7i5urtlDoECBou8IqbFxsfIycrLnsMzeMAMDwUlBQp1JH0mZwMmBQd6IojCzuUADwwICA7UAHxFZCNh3QCFUokEAhEn9Irm/zYK5OGnD0A+V4xY9QPIsKHDhxAjSpxIESKzixgzatw4qqKzbwcWfkPiseSOfAja/43gg1AAAhIJfnkxSVPEAAgqRRTKKYJItwV5ZCIcgUBAvBEEWB2t6WxAg6J6+LwsYWDqCCv7TiDqJtDqygNGJXIcS7asWVO3hEASIQCCiDBLReRzC6BoAp4mEKkj8SDCGqa8CBww0C/MVCXWBJCcEw6PAxNFRxBxwAAssAh3AU8M81jFFL5igNlEA2Ga5tNVXEIWsOYMXtS7zsqeTdss7Nu4c+vezbu379/AgwsfTrz47gF/jfsmoGWdU7DklNcc4MAPia3epJtMwMqldeYC6KkusQDdEu3/FjDormBovfMkrCC0d3VdI23oh/FRkPPMVMcAFJBAZWHt0dYJ3ySS3/8sXZRw0AlA0dWcHzcBYwchLj0wADpixLUgEAUQAFJyIuwFkwCdmdDFFyyVAE1cjqz1IQ8LDGGZAphxgWIJ+GUDXwmulaggIwmQOKMOCyBHAlBemSBYOABYER0ACwzG0xnC3LTQkT0sEMgBEDQwoBhyrKgIA1n1NBMfRtrUXRHBcPmEFZ0RYSSWAaLR3pZy6dMAFUmwJicbZ2BDQmRUKnaCAYCO00JRTQ7KQ1LAIMCKAV8IpMSOfSJ0hoyIMobUEEW8JukPU5D4wBorFkAETqkIQI1AdI0QoTxFgLnqqZHw4SGPtYYRTEEAdJHAgKwcMCWvsMiH4CMAzMOIZWvsyewsLj6ZwEdn4GR37T9dQLDGAkSkSUCb3zL0BwIMOIBuuvDGK++89NZr772xhAAAOw=="); }

#forum-board-NavigateBarTop { margin-top: 10px; padding-left: 3px; text-align: left; }

#forum-board-NavigateBarBottom { margin-bottom: 10px; padding-left: 3px; text-align: left; }

form { display: inline; }

table { font-size: 14px; font-size: 1.4rem; line-height: 130%; }

input { font-size: 14px; font-size: 1.4rem; line-height: 130%; }

input[type="text"], input[type="password"] { padding: 2px 4px; }

input[type="submit"], input[type="button"], input[type="reset"] { padding: 3px 10px; border-radius: 3px; border: 1px solid #939393; background-origin: padding-box; border-collapse: collapse; outline-color: black; outline-style: none; outline-width: 0px; background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#F9F9F9), to(#E3E3E3)); }

input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active { background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#E3E3E3), to(#F9F9F9)); }

input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover { cursor: pointer; cursor: hand; }

input[type="submit"] { font-weight: 700; padding-left: 20px; padding-right: 20px; color: #fff; background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#f90000), to(#E30000)); }

input[type="submit"]:active { background-image: -webkit-gradient(linear, 0% 40%, 0% 70%, from(#e30000), to(#f90000)); }

select optgroup { font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; color: #F5F5F5; background-color: #F5F5F5; }

select option { height: 50px; background-color: #F5F5F5; }

textarea { padding: 4px; height: 20em; SCROLLBAR-FACE-COLOR: #F0F0F0; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFFF; SCROLLBAR-SHADOW-COLOR: #E0E0E0; SCROLLBAR-3DLIGHT-COLOR: #000000; SCROLLBAR-ARROW-COLOR: #000000; SCROLLBAR-TRACK-COLOR: #cccccc; }

table.noxsrml-table-band-header { border: #999999 solid; border-width: 1px 1px 1px 1px; margin-bottom: 3px; }

table.noxsrml-table-band-header td { font-size: 12px; line-height: 100%; padding: 5px 4px 3px 6px; }

table.noxsrml-table-forms-std { font-size: 12px; line-height: 15px; }

table.noxsrml-table-forms-std td { padding: 4px 4px 3px 6px; height: 22px; }

table.noxsrml-table-forms-std img { margin: -3px -0px -3px -0px; }

.comp-user-list { table-layout: fixed; width: 760px; }

.comp-user-list td.col-topnum { width: 40px; }

thead > .comp-user-list td.col-topnum { font-weight: bold; }

.comp-user-list td.col-rpwt { width: 90px; text-align: right; }

.comp-user-list td.col-exp, .comp-user-list td.col-level, .comp-user-list td.col-logins, .comp-user-list td.col-posts { width: 70px; text-align: right; }

.comp-user-list td.col-lastlogin, .comp-user-list td.col-reg { width: 100px; text-align: center; }

.comp-user-list thead > tr > td { background-color: #F2D9B3C0; font-weight: bold; }

.comp-user-list thead > tr > td.col-topnum { text-align: center; }

.comp-user-list tbody > tr > td.col-topnum { font-weight: bold; text-align: center; }

.comp-user-list tbody > tr > td.col--current { font-weight: bold; color: #cc0000; }

td.noxsrml-table-forms-std input, td.noxsrml-table-forms-std select, table.noxsrml-table-forms-std input, table.noxsrml-table-forms-std select { margin: -3px 0px -2px 0px; }

table.noxsrml-table-inputbox tr td, td.noxsrml-table-inputbox, tr.noxsrml-table-inputbox td { padding: 1px 4px 1px 6px; line-height: 130%; }

table.noxsrml-table-normal tr td { padding: 3px 4px 1px 6px; line-height: 130%; }

td.noxsrml-table-textvalue, tr.noxsrml-table-textvalue td { padding: 3px 4px 1px 6px; line-height: 100%; }

td.noxsrml-table-textvalue-120, tr.noxsrml-table-textvalue-120 td { padding: 3px 4px 1px 6px; line-height: 120%; }

input.noxsrml-btn-gray { height: 20px; padding: 2px; cursor: hand; border-width: 1px; }

input.noxsrml-btn-hilite { height: 20px; padding: 2px; cursor: hand; color: #000000; background-color: #FFCC00; border-color: #FFB000 #990000 #990000 #FFB000; text-align: center; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; }

.display-visible { display: block; }

.display-none { display: none; }

.noxsrml-dynform-box-normal { border: #CCCCCC solid; border-width: 1px 1px 1px 1px; }

.noxsrml-dynform-box-select { border: #CC0000 solid; border-width: 1px 1px 1px 1px; }

.horzbar { float: none; display: block; width: 100%; }

#forum-mainmenu { width: 150px; padding-bottom: 10px; xxx-border: 1px solid #000FA0; xxx-background-color: #000FFF; xxx-border-top: 10px solid #FA0; xxx-border-bottom: 10px solid #FA0;    }

#forum-mainmenu ul { margin-left: 20px; margin-right: 0px; margin-top: 0px; margin-bottom: 1px; padding-left: 0px; cursor: pointer; }

#forum-mainmenu ul li { margin-left: 0px; margin-top: 0px; margin-bottom: 0px; line-height: 16px; }

#forum-mainmenu ul ul { padding-left: 0px; margin-left: 10px; margin-right: 0px; }

#forum-mainmenu h2 { display: block; font-size: 1em; text-indent: 0.3em; margin-top: 5px; margin-bottom: 5px; padding-top: 2px; padding-bottom: 2px; background-color: #CCCCFF; list-style-type: none; list-style-image: none; border-style: solid; border-width: 1px; border-color: #7F7FFF; }

#forum-mainmenu .clsNoExpand { list-style-image: url(images/treenode_solid.gif); background-color: url(images/treenode_solid.gif) no-repeat 0px 9px; }

#forum-mainmenu .clsItemShow { list-style-image: url("data:image/gif;base64,R0lGODlhCQAJAJEDAAEBAYGBgf39/////yH5BAEAAAMALAAAAAAJAAkAAAIRjI+iK8brXgsCWDtllvGhHxQAOw=="); cursor: hand; }

#forum-mainmenu .clsItemHide { list-style-image: url("data:image/gif;base64,R0lGODlhCQAJAJEDAP39/wEBAYGBgf///yH5BAEAAAMALAAAAAAJAAkAAAIUlI+gC7axnILKhXubeHHPznQIUgAAOw=="); cursor: hand; }

#forum-mainmenu ul.clsItemsShow { list-style-image: url("data:image/gif;base64,R0lGODlhAwADALMAAP////8xAP/n3gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAADAAMAAAQEMMg5IwA7"); }

#forum-mainmenu ul.clsItemsHide { display: none; }

#content__header { display: block; margin-top: 0px; margin-right: 4px; margin-bottom: 8px; margin-left: 4px; width: 100%; padding-top: 15px; padding-bottom: 5px; border-bottom: #999999 dotted 1px; }

#content__footer { clear: both; left: 0px; right: 0px; display: block; margin: 8px 0px 15px; padding: 0.75em 0.75em; border-top: #999999 dotted 1px; }

#content__container { display: block; overflow: inherit; padding-left: 8px; padding-right: 8px; }

#content__container h2 { font-size: 1.0em; text-indent: 0.3em; margin-top: 5px; margin-bottom: 2px; }

#page-content-forum-header { left: 0px; right: 0px; padding-bottom: 4px; border-bottom: #999999 dotted 1px; }

.post-editor { width: 660px; background-color: #faf0e2; margin-left: 20px; border: solid #000000 1px; display: table; }

.post-editor .editor-item { display: table-row; }

.post-editor .editor-item > div { vertical-align: top; padding: 3px; }

.post-editor .editor-item .editor-label { display: table-cell; width: 75px; text-align: right; }

.post-editor .editor-item .editor-value { display: table-cell; }

.post-editor .editor-item:after { visibility: hidden; display: block; font-size: 0; content: " "; height: 0; clear: both; }

.post-editor .editor-item:nth-child(2n) { background-color: #f2d9b3; }

.post-editor textarea { margin: 0px auto 0px 0px; width: 90%; }

.single-post { width: 638px; *width: 660px; border: #666666 1px dotted; margin-left: 25px; margin-right: 50px; padding: 10px; padding-bottom: 3px; background-color: #f6f6f6; border: 1px solid #ddd; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.04); -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;  }

.single-post .post-meta { float: right; }

.single-post #forum-msg-head { display: inline-block; font-family: Arial, Helvetica, sans-serif, 宋体; font-size: 14px; line-height: 22px; }

.single-post .post-content { font-size: 14px; font-size: 1.4rem; width: 600px; padding: 8px 16px; margin: 5px 0; line-height: 158%; border-top: 1px; border-bottom: 1px; border-color: #ddd; border-style: solid; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; }

.single-post .post-content img { max-width: 100%; border: 1px; }

.single-post #forum-msg-body-sign { padding-left: 8px; max-height: 300px; max-width: 100%; overflow: auto; margin-left: -8px; padding-top: 8px; }

.single-post #forum-msg-body-sign:before { background-image: url("data:image/gif;base64,R0lGODlhMAIJAKEAAAD//+bm+i9PT7+/vyH5BAEAAAMALAAAAAAwAgkAAAK2nI+pO+LC2ou02ouz3rz7D4biSJbmiabquk2Wy8byTNf2jef6zoew8esJh8Si8YhMKk8PAATocC6n1Kr1is1emwApV6oNi8fkshn7hHa7kOg6/Uyf5/S6/Y6XSOACZ7/99we1l1doeIiYyPHA2Oj46BIFExgHaXmJmam5ydnp+QkaKjpKWmp6ipqqusraqhkAGys7S1sbAOWQ4GLL2+v7CxwsPExcbHyMnKy8zNzs/AwdLT0tXAAAOw=="); background-repeat: no-repeat; background-size: auto; background-position: 0 0; margin-top: 5px; margin-bottom: 5px; top: -9px; height: 9px; content: ''; left: 0; display: block; right: 0; z-index: 500; }

.single-post #forum-msg-footer { position: relative; right: 0px; text-align: left; color: #999999; padding: 4px 8px; }


.emotion_box { display: inline-block; }

.emotion_box #eb_box { background-color: #fff; display: inline-block; border: 1px outset #f0f0f0; }

.emotion_box #eb_dropdown { display: none; position: relative; }

.emotion_box #eb_emotions { background-color: #F7F7F7; border: solid #CBCBCB 1px; display: block; margin: 0px; padding: 7px; width: 350px; position: absolute; top: -5px; z-index: 20; }

.emotion_box #eb_emotions c { clear: both; }

.emotion_box #eb_emotions .group { line-height: 20px; font-weight: bold; }

.emotion_box .eb, .emotion_box #eb_box a, .emotion_box #eb_emotions a { display: inline-block; padding: 5px; border: solid 2px #E8E8E8; cursor: pointer; color: black; }

.emotion_box #eb_emotions a { margin-right: 2px; margin-bottom: 2px; }

.emotion_box #eb_emotions a.selected { border-color: #e80000; }

.emotion_box #eb_emotions a:hover { border-color: #666; }

.emotion_box .fi { border: 0px; }

.fi { display: inline-block; }


.us_xbar { width: 100%; display: block; margin-bottom: 10px; padding: 3px; background-color: #cccccc; }

.us_xbar a { display: inline-block; padding: 1px 4px 1px 4px; }

.us_xbar a.hover { border: solid 1px #000000; }

.us_xbar .curfunc { background-color: #f0f0f0; }

.us_xbar_ex { padding: 2px 5px 2px 5px; background-color: #f0f0f0; }


.sj img { border: 0px; }

.c9 { COLOR: #999; font-family: Arial; }

.m0_15 { MARGIN: 0px 15px; }

.c { CLEAR: both; }


.topmenu { height: auto; overflow: visible; right: 0px; height: 35px; margin-left: 140px; }

.topmenu a, .topmenu a:visited { color: Black; }

.topmenu .h1 { z-index: 510; margin: 0px 0px 0px 10px; float: left; font: bold 22px Arial; text-align: center; }

.topmenu .h2 { margin-top: 10px; float: left; }

.topmenu .h3 { float: right; margin-top: 10px; }

.topmenu .h3 div { display: inline-block; }


.kmenu { font-size: 13px; user-select: none; }

.kmenu .t2-container { display: none; position: absolute; left: -1px; top: 28px; width: 130px; border-right: #666 1px solid; border-bottom: #666 1px solid; border-left: #dfdfdf 1px solid; background: #f7f7f7; padding: 2px; z-index: 2; box-shadow: rgba(0, 0, 0, 0.52157) 0px 1px 1px 0px; }

.kmenu .t2-container .t2-item { color: #999; margin-left: 15px; line-height: 22px; }

.kmenu .t2-container .t2-item a { margin-left: -15px; padding: 1px 2px 1px 15px; display: block; width: auto; font-family: Arial; text-decoration: none; }

.kmenu .t2-container .t2-item a:hover { background-color: #d01e3b; color: #fff; text-decoration: none; }

.kmenu .t2-container .t2-hr { background: url("data:image/gif;base64,R0lGODlhAgABAIABAM7Ozv///yH5BAEAAAEALAAAAAACAAEAAAICRAoAOw==") repeat-x center 50%; line-height: 10px; }

.kmenu .hn_tt { margin-top: 5px; float: left; }

.kmenu .hn_tt img { margin-top: -8px; }

.kmenu .hn_tt a, .kmenu .hn_tt a:visited { color: #f0f0f0; display: block; float: left; color: #fff; text-decoration: none; }

.kmenu .t1 { position: relative; z-index: 99; padding: 2px 18px 4px; display: inline-block; }

.kmenu .t1:--after {  content: ""; background-image: url("data:image/gif;base64,R0lGODlhAQAUAIABAPbT2P///yH5BAEAAAEALAAAAAABABQAAAIFRIynmQUAOw=="); width: 1px; height: 24px; display: inline-block; }

.kmenu .t1:hover { background-color: #536fb3; cursor: pointer; }

.kmenu .t1--dropdown { z-index: 599; border-width: 1px 1px 0px; border-color: #b5cfff; border-style: solid; padding: 1px 17px 4px; background-color: #637fc3; background: linear-gradient(#637fc3, #ffffff); }

.kmenu .t1--dropdown .t2-container { display: block; }

.kmenu .sj { display: block; margin-top: 3px; float: left; }


.forum-msg-block { border-style: solid; border-color: gray; border-width: 0px 0px 0px 5px; padding-top: 3px; margin-top: 0px; margin-bottom: 0px; }

.forum-msg-block .curmsg > .mst { font-weight: bold; }

.forum-msg-block .curmsg > .mst:before { content: " "; display: inline-block; width: 12px; height: 12px; background-image: url("data:image/gif;base64,R0lGODlhDAAMAKIAAP////8AAMDAwJmZmQAAAAAAAAAAAAAAACH5BAEAAAAALAAAAAAMAAwAQAMdGLDcEJAMt6ClD+JqA6HetGlbRoKd4nQS2mLvlgAAOw=="); }

.forum-message-tree { padding: 5px 0px;    }

.forum-message-tree hr { margin: 0.5em 0; height: 1px; background-color: #888; border: none 0px; }

.forum-message-tree ul { margin-top: 0px; margin-bottom: 1px; margin-left: 20px; padding-left: 0px; }

.forum-message-tree li { margin-top: 3px; line-height: 16px; margin-bottom: 0px; margin-left: 10px; padding-top: 0px; padding-bottom: 0px; list-style-position: outside; list-style-image: url("data:image/gif;base64,R0lGODlhCQAJAJEAAP///5mZmWZmZgAAACH5BAAAAAAALAAAAAAJAAkAAAITjI+gC8brgJgqTlGDuvl1j4RBAQA7"); }

.forum-message-tree .deleting { text-decoration: line-through; color: #cc0000; background-color: silver; }

.forum-message-tree .curmsg { background-color: #c0c0c0; }

.forum-message-tree .clsNoExpand { list-style-image: url(images/treenode_solid.gif); }

.forum-message-tree .clsItemShow { list-style-image: url("data:image/gif;base64,R0lGODlhCQAJAJEDAAEBAYGBgf39/////yH5BAEAAAMALAAAAAAJAAkAAAIRjI+iK8brXgsCWDtllvGhHxQAOw=="); cursor: hand; }

.forum-message-tree .clsItemHide { list-style-image: url("data:image/gif;base64,R0lGODlhCQAJAJEDAP39/wEBAYGBgf///yH5BAEAAAMALAAAAAAJAAkAAAIUlI+gC7axnILKhXubeHHPznQIUgAAOw=="); cursor: hand; background-color: #CCCCCC; }

.forum-message-tree ul.clsItemsShow { list-style-image: url("data:image/gif;base64,R0lGODlhAwADALMAAP////8xAP/n3gAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAADAAMAAAQEMMg5IwA7"); }

.forum-message-tree ul.clsItemsHide { display: none; }



#page-fixed-header { left: 0px; right: 0px; display: block; width: 100%; height: 42px; margin-top: 0px; margin-bottom: 5px; background-color: #3b5998; color: #ffffff; overflow: visible; }



.clsModi .clsModiHeaderTip { display: block; border: 1px solid; background-color: #cccccc; padding: 10px 10px 10px 10px; margin-bottom: 10px; font-weight: bold; }

.clsModi .clsModiGroupHeader { border: 1px solid; background: #f2d9b3; padding: 5px 10px 3px 10px; margin-bottom: 10px; font-weight: bold; }

.clsModi .clsModiGroupHeader::before { content: "■ "; }

.clsModi .clsModiItem { display: block; padding: 2px 10px 2px 10px; margin-bottom: 5px; }

.clsModi .clsModiItem .clsModiItemName { width: 116px; text-align: left; float: left; }

.clsModi .clsModiItemValue textarea { width: 400px; }

.clsModi .clsModiItemValidate { left: 0px; right: 0px; display: block; margin-top: 5px; margin-bottom: 10px; padding: 5px; padding-left: 3px; border: solid 1px #000000; font-weight: bold; color: #c00000; }



.ed_t { display: block; float: left; }

.ed_ti, .ed_ti_hover { display: inline; margin-right: 3px; color: #FFFFFF; float: left; padding: 3px 5px 3px 5px; }

.ed_ti { background-color: #003366; }

.ed_ti_hover { background-color: #6699cc; }

.ed_t a, .ed_t a:visited, .ed_t a:hover { color: #ffffff; }

.ed_b { margin-top: -1px; z-index: 2; }

.ed_bi { float: left; left: -1px; width: 100%; padding: 3px 5px 3px 5px; display: block; background-color: #6699cc; }


#userpage .section .l { float: left; width: 146px; text-align: center; }

#userpage .section .r { float: left; margin-left: 10px; }

#userpage .section-title { background-attachment: scroll; background-clip: border-box; background-color: #D8DFEA; background-image: none; background-origin: padding-box; border-bottom-color: #CCC; border-bottom-style: solid; border-bottom-width: 1px; border-top-color: #3B5998; border-top-style: solid; border-top-width: 1px; display: block; font-family: Arial, '\9'; font-size: 12px; height: 22px; line-height: 19px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; margin-top: 0px; padding-bottom: 1px; padding-left: 10px; padding-right: 10px; padding-top: 1px; text-align: left; width: 100%; word-break: break-all; word-wrap: break-word; }

#userpage .section-content { width: 100%; padding: 10px; }

.user-photoframe { background: url(images/photoframe-120x120.gif) no-repeat; display: block; width: 146px; height: 134px; *height: 140px; padding-top: 6px; text-align: center; }

.valuelist { display: table; width: 500px; }

.valuelist .item { display: table-row; height: 19px; }

.valuelist .item .item-key { text-align: right; width: 72px; display: table-cell; color: gray; }

.valuelist .item .item-value { display: table-cell; }


.t-page { background-color: #ccc; width: 640px; padding: 8px; }

.t-page .photo { display: block; float: left; width: 140px; }

.t-page .info { display: block; font-size: 14px; float: right; width: 460px; }

.t-userinfo { display: block; }

.t-item { font-family: Arial, Helvetica, sans-serif, SimSun; border-bottom: 1px dotted gray; padding-bottom: 10px; margin-bottom: 10px; clear: both; }

.t-item .message { font-size: 14px; line-height: 22px; margin-bottom: 5px; }

.t-item .bar { display: block; font-size: 12px; }

.t-item .bar-end { clear: both; }

.t-item .bar-item-l { float: left; margin-right: 15px; }

.t-item .bar-item-r { float: right; }


.tabform { display: table; }

.tabform form { display: inline; }

.tabform .tabitem { display: table-row; }

.tabform .tabitem .tabitem-name { display: table-cell; }

.tabform .tabitem .tabitem-value { display: table-cell; }

.tstyle-posts { width: 600px; font-family: Arial, Helvetica, sans-serif, SimSun; }



.tstyle-posts .o-rels { margin-left: 10px; margin-top: 5px; border: solid 1px #ccc; }


.tstyle-posts .o-re { font-size: 12px; border-left-color: #fff; border-left-width: 3px; border-left-style: solid; padding: 10px; }

.tstyle-posts .o-br { border-bottom: dotted 1px #666; }


.tstyle-posts .o-re .o-t { font-size: 12px; }

.tstyle-posts .o-ro .o-t { font-size: 14px; font-weight: bold; }

.tstyle-posts .o-c { font-size: 12px; padding: 5px; background-color: #9af; margin-top: 5px; margin-left: 30px; }


.tstyle-posts .o-re a.o-aim, .tstyle-posts .o-re .o-aim a { color: #f00; text-decoration: underline;  }


.tstyle-posts .o-sel { border-color: #f00; background-color: #cff; }


.tstyle-posts .o-selp { border-color: #ff0; }

.tstyle-posts .o-selk { border-color: #f0f; }


.tstyle-posts .o-hov { x-border-color: #f00; }

.images-grid { width: 100%; text-align: justify; }

.images-grid .image { background-color: #cccccc; padding: 2px; display: inline-block; width: 240px; text-align: center; margin: 5px; }

.images-grid .image div { padding: 2px; text-align: left; }

.images-grid .image .image-header { padding: 3px; background-color: #ffccff; }

.images-grid .image .image-header a, .images-grid .image .image-header a:hover, .images-grid .image .image-header a:visited { color: #999999; }

.images-grid .image .image-header .image-title { font-weight: 700; height: 1em; }

.images-grid .image .image-container { position: relative; width: 100%; height: 145px; }

.images-grid .image .image-container img { border-style: solid; border-width: 1px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }

.images-grid .image .image-op { text-align: center; }

.images-grid:after { display: inline-block; width: 100%; height: 0; margin: 0; padding: 0; overflow: hidden; font-size: 0; content: "."; }

body { direction: ltr; }

#pagelet-bar { height: 42px; z-index: 500; }

#page-container { width: 960px; padding: 0 0 10px 0; margin: 0px auto 0px 0px; }

#leftCol { position: relative; word-wrap: break-word; width: 164px; float: left; padding: 2px 0px 0px 4px; }

.body--has-left-col #leftCol { display: block; }

#contentCol { xxx-padding: 10px; z-index: 200; }

.body--has-left-col #contentCol { margin-left: 176px; margin-right: 0px; }

.content-login .clsModi .clsModiGroupHeader { background: #008080; color: #ffffff; border-color: black; }

.clearfix:after { clear: both; content: "."; display: block; font-size: 0; height: 0; line-height: 0; visibility: hidden; }

#page-fixed-header { z-index: 500; }

@media screen and (min-height: 401px) { #page-fixed-header { position: fixed; box-shadow: rgba(0, 0, 0, 0.52157) 0px 2px 2px; } }

@media screen and (max-height: 400px) { #page-fixed-header { position: relative; } }

#page-fixed-header:after { background-repeat: repeat-x; background-size: auto; background-position: 0 0; background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAECAYAAABP2FU6AAAAFElEQVQIHWOQM8q8zcDKKSzHAAcAHWQB1AViXrsAAAAASUVORK5CYII=); bottom: -4px; height: 4px; content: ''; left: 0; position: absolute; right: 0; z-index: 501; }

.site-logo { float: left; position: absolute; z-index: 600; }

.site-logo a { width: 128px; height: 32px; margin: 5px 0px; display: block; text-indent: -999px; background-size: auto; background-repeat: no-repeat; background-image: url(images/cndev-logo-small.png); }

._uaw { width: 960px; margin: 0 auto 0 0; }

@media screen and (max-width: 970px) { .body--has-left-col #leftCol { --display: none; }
  .body--has-left-col #contentCol { --margin-left: 0px; --margin-right: 0px; } }

@media screen and (max-width: 500px) { .site-logo a { --background-image: url( /favicon.ico ); --background-position: -244px -62px; --background-repeat: no-repeat; --background-size: auto; --color: rgb(59, 89, 152); } }

@media screen and (min-height: 400px) { #page-container { position: relative; } }

.p_nav { width: 100%; }


#u_header { width: 600px; display: table; }

#u_head { float: right; margin-top: -40px; margin-right: 40px; width: 80px; height: 80px; background-color: #fff; }

#u_cover { float: left; width: 100%; height: 200px; background-color: #ccc; padding-top: 8px; padding-left: 8px; max-height: 300px; max-width: 100%; overflow: auto; z-index: -10; }

#u_dispname { float: right; font-size: 10pt; margin-top: -2em; margin-right: 2em; color: #fff; text-shadow: 1px 1px 1px #000; z-index: 99; }

.zc_x { display: table; width: 30em; font-size: 10pt; }

.zc_i { padding: 0.8em 0.25em; clear: both; }

.zc_p_head { background-color: #ccc; width: 32px; height: 32px; }

.zc_p_head img { width: 32px; height: 32px; }


.zc_i_0 { margin: 0.4em 0; line-height: 1.5em; }

.zc_i_0 .zc_o_board { font-weight: bold; display: block; }

.zc_i_0 .zc_p_head { float: left; margin-right: -100%; }

.zc_i_0 .zc_p_cont { margin-left: 45px; }

.zc_i_0 .zc_o_name { margin: 0; font-weight: bold; }


.zc_i_1 { padding: 5px 10px; clear: both;  }

.zc_i_1 .zc_p_head { float: left; margin-right: -100%; }

.zc_i_1 .zc_p_cont { margin-left: 45px; }

.zc_i_1 .zc_o_name { font-weight: bold; display: inline; }

.zc_i_1 .zc_o_name:after { content: ": "; }

.zc_i_1 .zc_o_text { display: inline; }

.xtest .zc_p_cont { background-color: #c00; }

.us-chating-rooms .oi { width: 400px; font-size: 10pt; display: table; padding: 5px 5px; }

.us-chating-rooms .oi-date { font-size: 7pt; padding: 1pt 9pt; }

.appbox-chat { width: 400px; font-size: 10pt; padding: 5px; }

.appbox-chat .oi { width: 100%; margin: 12px 0px; display: table; }

.appbox-chat .oi-content { border-style: solid; border-width: 1px; border-radius: 5px; padding: 5px; max-width: 80%; }

.appbox-chat .oi-date { font-size: 7pt; padding: 1pt 9pt; }

.appbox-chat .oi--notme .oi-name, .appbox-chat .oi--notme .oi-content, .appbox-chat .oi--notme .oi-date { clear: both; float: left; }

.appbox-chat .oi--notme .oi-content { background-color: #ccc; }

.appbox-chat .oi--me .oi-name, .appbox-chat .oi--me .oi-content, .appbox-chat .oi--me .oi-date { clear: both; float: right; }

.appbox-chat .oi--me .oi-content { background-color: #0c0; }
